Subject: Re:
From: velvetlatte <[email-masked]>
To: TJ Bourdeau <[email-masked]>
Date: Wed, 11 Feb 2026 21:14:12 -0500

Thank you so much. You’re supposed to change syringes every time right?
Also when can we pay and what’s your program because their like send me the
source/link. Ngl I want them to pay closer to when it comes so it doesnt
feel like a long time delivery ykwim.

On Wed, Feb 11, 2026 at 9:10 PM TJ Bourdeau <[email-masked]> wrote:

> No worries. We can make the order an even $25 in total. I’ll give you 10
> ml of BAC water some alcohol pads and a pack of syringes. I’ll make sure
> you’re good for the first month.
>
>
> On Feb 11, 2026, at 7:20 PM, velvetlatte <[email-masked]> wrote:
>
> 
>
> Okayy I wanna know if it’s cheaper to add it to the order or get it
> myself. Also ok the time is fine but since it’s my friend they wanna know
> if they can pay now or soon.
>
> On Wed, Feb 11, 2026 at 6:34 PM TJ Bourdeau <[email-masked]> wrote:
>
>> Give me tonight to get you that price. And I’m in Florida. I figure I
>> wouldn’t get it till like next Friday. So to you the following Wednesday I
>> would say. Unfortunately not Amazon.
>>
>>
>> On Feb 11, 2026, at 5:56 PM, velvetlatte <[email-masked]>
>> wrote:
>>
>> 
>>
>> Ok. I’m not sure where I’m supposed to find that. How much would it cost
>> if u added it to the order. Idk how convenient it is for me to find that.
>> Also where are you located? How long will it take to get to me?
>>
>> On Wed, Feb 11, 2026 at 5:14 PM TJ Bourdeau <[email-masked]> wrote:
>>
>>> Ok let me just verify the order with the manufacturer and once I have
>>> confirmation from them I will let you know.
>>>
>>> You’re looking for BAC water and then a somewhere around 31 gauge 1
>>> mL/1cc syringe. Those are the standard like insulin syringes.
>>>
>>>
>>> On Feb 11, 2026, at 5:08 PM, velvetlatte <[email-masked]>
>>> wrote:
>>>
>>> 
>>>
>>> Damn I didn’t see this. Ok that makes sense. My friend is ready to
>>> purchase. What water and syringe is it?
>>>
>>> On Wed, Feb 11, 2026 at 12:00 PM TJ Bourdeau <[email-masked]> wrote:
>>>
>>>> Here’s what I’m looking at. This is the COA from the supplier I am
>>>> going with.
>>>>
>>>> Janoshik Analytical
>>>> <https://verify.janoshik.com/tests/102872-Retatrutide_10mgwhite_cap_CNNDTHGYBPH3>
>>>> verify.janoshik.com
>>>> <https://verify.janoshik.com/tests/102872-Retatrutide_10mgwhite_cap_CNNDTHGYBPH3>
>>>>
>>>> <https://verify.janoshik.com/tests/102872-Retatrutide_10mgwhite_cap_CNNDTHGYBPH3>
>>>> <https://verify.janoshik.com/tests/102872-Retatrutide_10mgwhite_cap_CNNDTHGYBPH3>
>>>>
>>>> It’s directly from Janoshik so them tampering with the COA is almost 0.
>>>> Then I can also look at this which gives a rating to the suppliers.
>>>> finnrick.com
>>>> <https://www.finnrick.com/products/retatrutide/nantong-guangyuan-chemical-gyc>
>>>>
>>>> <https://www.finnrick.com/products/retatrutide/nantong-guangyuan-chemical-gyc>
>>>> <https://www.finnrick.com/products/retatrutide/nantong-guangyuan-chemical-gyc>
>>>>
>>>>
>>>>
>>>>
>>>> On Feb 11, 2026, at 10:25 AM, velvetlatte <[email-masked]>
>>>> wrote:
>>>>
>>>> 
>>>>
>>>> No don’t worry you’re good. Thank you. I’ll keep researching and asking
>>>> you questions as we go.
>>>>
>>>> On Wed, Feb 11, 2026 at 10:21 AM TJ Bourdeau <[email-masked]> wrote:
>>>>
>>>>> That was my bad of me to assume. Sorry bud. Yeah no it should start to
>>>>> help silence that noise. But trust me when I say don’t try to jump doses.
>>>>> Take it step by step. If you jump doses too early you will be in a word of
>>>>> hurt.
>>>>>
>>>>> But I will start getting the 10 mg and as I find what I’m looking for
>>>>> I’ll send you the info I have.
>>>>>
>>>>> On Feb 11, 2026, at 10:16 AM, velvetlatte <[email-masked]>
>>>>> wrote:
>>>>>
>>>>> 
>>>>>
>>>>> That’s where you’re unfortunately wrong. Sadly I have a bad case of
>>>>> binge eating, used to be naturally skinny then once quarantine hit, it hit
>>>>> me as well. But the fact that my friend will be buying this for me and
>>>>> whatnot will for sure without a doubt force me to lock in and change my
>>>>> eating habits. Also obviously my hunger being blurred from the Reta.
>>>>>
>>>>> On Wed, Feb 11, 2026 at 10:11 AM TJ Bourdeau <[email-masked]>
>>>>> wrote:
>>>>>
>>>>>> No for sure. I can send you everything I look at to vet it. And I
>>>>>> don’t want you sending that to me. That’s why I’m trying to think of a way
>>>>>> to verify without you having to give me legal documents and what not. And
>>>>>> I’m not saying you are. I’m just saying especially with a first timer I
>>>>>> would say just stick the course and trust the drug. You don't seem to have
>>>>>> the problem others do, eating too much/food noise, but I always tell people
>>>>>> it is a tools to train yourself to listen to your body queues again. Now
>>>>>> I’m speculating but if you’re at 180 you may not have that issue.
>>>>>>
>>>>>>
>>>>>> On Feb 11, 2026, at 10:07 AM, velvetlatte <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>> 
>>>>>>
>>>>>> I’m so serious I turned 18 just this last November. Will it help if I
>>>>>> send you my permit? I didn’t mean to deviate I’m just going off of how ppl
>>>>>> on Reddit up the dose when they want to see more weight loss. Sorry not to
>>>>>> be paranoid but when you get your 10 mg can you email me pics here and also
>>>>>> really don’t want this to be a case of like fake Reta cuz I was seeing a
>>>>>> lot of discourse abt that not to accuse you.
>>>>>>
>>>>>> On Wed, Feb 11, 2026 at 9:51 AM TJ Bourdeau <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>> I wouldn’t recommend deviating from the protocol. 2 mg to start. If
>>>>>>> symptoms are too bad drop it back to 1 mg. Do that for 4 weeks. Then up it
>>>>>>> according to that methods sections.
>>>>>>>
>>>>>>> 30 lbs is possible but it would be a tight window. It’s no
>>>>>>> guarantees how much you’d loose from this. On average you’re looking at 1-2
>>>>>>> lbs a week.
>>>>>>>
>>>>>>> My 1 thing is how can I know you’re 18. I don’t want to be dealing
>>>>>>> with someone underage.
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> On Feb 11, 2026, at 9:32 AM, velvetlatte <[email-masked]>
>>>>>>> wrote:
>>>>>>>
>>>>>>> 
>>>>>>>
>>>>>>> Ok my friend is on board to buy it for me and is telling me to send
>>>>>>> you the source/link so I wonder what you use to like pay. I want to lose 30
>>>>>>> pounds by may. I’m in the high 180s trying to get down to 150-140 ngl.
>>>>>>> Thank you for the insight I’ll research but I didn’t hear any like health
>>>>>>> risks for people who take it genuinely. So do you think I should start at 2
>>>>>>> mg? What’s recommended in your opinion for the timing that I want to
>>>>>>> achieve. Also do you pay higher for higher doses like if I wanted to go up
>>>>>>> to 4 mg and higher each time?
>>>>>>>
>>>>>>> On Wed, Feb 11, 2026 at 8:14 AM TJ Bourdeau <[email-masked]>
>>>>>>> wrote:
>>>>>>>
>>>>>>>> How much are you expecting to loose before may? And I mean, read up
>>>>>>>> on this:
>>>>>>>> Triple–Hormone-Receptor Agonist Retatrutide for Obesity — A Phase 2
>>>>>>>> Trial <https://www.nejm.org/doi/full/10.1056/NEJMoa2301972>
>>>>>>>> nejm.org <https://www.nejm.org/doi/full/10.1056/NEJMoa2301972>
>>>>>>>> <https://www.nejm.org/doi/full/10.1056/NEJMoa2301972>
>>>>>>>>
>>>>>>>>
>>>>>>>> Focus on the methods sections. That would be what they did in the
>>>>>>>> study.  This stuff is still in research and is classified as “not for human
>>>>>>>> consumption” products. So all of this is a calculated risk for those who
>>>>>>>> decide to go down this route. I’m not trying to talk you in or out. Just
>>>>>>>> trying to be a point of insight and wisdom when it comes to this stuff. I’m
>>>>>>>> all for people taking their health out of the doctors hands and into their
>>>>>>>> own, but like for me that meant learning about this stuff inside and out.
>>>>>>>>
>>>>>>>> Unless you’re getting your stuff from a 503A or 503 B pharmacy
>>>>>>>> (which you won’t with Reta since it isn’t completely approved yet) none of
>>>>>>>> them will come with the water or syringes. That’s all extra. Let me see
>>>>>>>> what I can do. I would be about a week out from having any 10 mg. Just so
>>>>>>>> you know my timing.
>>>>>>>>
>>>>>>>> As to other orders:
>>>>>>>> I’ll be straight up with you. I legit just fell into doing this.
>>>>>>>> People at my 9-5 have been asking me what I’ve done to loose weight and
>>>>>>>> I’ve been talking to them. So I just received my first batch of orders from
>>>>>>>> them. And I figured in for a penny in for a pound. So since you’d be my
>>>>>>>> first not in person I would be fine if you wanted to wait till you got
>>>>>>>> everything to pay. I mean worst case I’m out $20.
>>>>>>>>
>>>>>>>> TJ
>>>>>>>>
>>>>>>>> On Feb 11, 2026, at 7:37 AM, velvetlatte <[email-masked]>
>>>>>>>> wrote:
>>>>>>>>
>>>>>>>> 
>>>>>>>>
>>>>>>>> Okok the thing is I want to lose weight before graduation which is
>>>>>>>> in may so which mg should I start with maybe 2? Also I do not have water
>>>>>>>> and syringes i was kinda under the impression that it came with it….
>>>>>>>>
>>>>>>>> On Tue, Feb 10, 2026 at 10:25 PM TJ Bourdeau <[email-masked]>
>>>>>>>> wrote:
>>>>>>>>
>>>>>>>>> That depends on your dosage. If you’re doing the study dosages
>>>>>>>>> then it’ll last a month at 2 mg. And yeah fair enough what do you have in
>>>>>>>>> mind?
>>>>>>>>>
>>>>>>>>> And do you have the water and syringes to reconstitute it? You
>>>>>>>>> know it comes as a powder in a sterile vial?
>>>>>>>>>
>>>>>>>>> On Feb 10, 2026, at 8:29 PM, velvetlatte <[email-masked]>
>>>>>>>>> wrote:
>>>>>>>>>
>>>>>>>>> 
>>>>>>>>>
>>>>>>>>> ok great how long does a 10 mg vial last. also imma need a lil
>>>>>>>>> more like liability or whatever its called from u cuz lowk ppl be like the
>>>>>>>>> ppl that hit up ur dms and give u a telegram link are not to be trusted. u
>>>>>>>>> seem trustable but yk its good to be safe.
>>>>>>>>>
>>>>>>>>> On Tue, Feb 10, 2026 at 8:25 PM TJ Bourdeau <[email-masked]>
>>>>>>>>> wrote:
>>>>>>>>>
>>>>>>>>>> A 10 mg vial is 12 + 10 in shipping. And that’s at cost for it.
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>> On Feb 10, 2026, at 8:19 PM, velvetlatte <
>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>
>>>>>>>>>> 
>>>>>>>>>> okk what is ur pricing like cuz ill make it in cash and then give
>>>>>>>>>> it to my friend that can send it to u thru card.
>>>>>>>>>>
>>>>>>>>>> On Tue, Feb 10, 2026 at 8:11 PM TJ Bourdeau <[email-masked]>
>>>>>>>>>> wrote:
>>>>>>>>>>
>>>>>>>>>>> Yeah I read your post. And I’m willing to work with you. If you
>>>>>>>>>>> need to do split payments or if you can get like Amazon gift cards or some
>>>>>>>>>>> shit and send me the codes I’m willing to work with you. You said you are
>>>>>>>>>>> 18?
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> On Feb 10, 2026, at 8:04 PM, velvetlatte <
>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>
>>>>>>>>>>> 
>>>>>>>>>>> yeah its rlly tough. im in the states, specifically MD. idk if u
>>>>>>>>>>> read my post but im in a sticky position with money rn but if ur willing to
>>>>>>>>>>> figure it out w me ill try to let yk where im at.
>>>>>>>>>>>
>>>>>>>>>>> On Tue, Feb 10, 2026 at 7:55 PM TJ Bourdeau <[email-masked]>
>>>>>>>>>>> wrote:
>>>>>>>>>>>
>>>>>>>>>>>> Hey man
>>>>>>>>>>>>
>>>>>>>>>>>> I’m doing good.  No not a scam. I know what it’s like having
>>>>>>>>>>>> over intrusive parents. In college, so around your age, I had done a study
>>>>>>>>>>>> abroad and I found out my dad was reading my FB messages.  So I don’t mind
>>>>>>>>>>>> helping someone out. I can source it and I could work with you depending on
>>>>>>>>>>>> where you’re at. I can’t be shipping to Europe.
>>>>>>>>>>>>
>>>>>>>>>>>> That being said are you in the states? What are you able to do?
>>>>>>>>>>>>
>>>>>>>>>>>> > On Feb 10, 2026, at 7:48 PM, velvetlatte <
>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>> >
>>>>>>>>>>>> > 
>>>>>>>>>>>> > hey how u doing? idk if this is a scam but im willing to hear
>>>>>>>>>>>> u out honestly got nun to lose.
>>>>>>>>>>>>
>>>>>>>>>>>